P {
font-size : 12px;
font-family : Arial;
color : #000000;
text-align : left;
margin : 0;
} 
H3 {
font-family : Arial;
color : #000000;
text-align : left;
} 
H2 {
font-family : Arial;
color : #000000;
text-align : left;
} 
H1 {
font-family : Arial;
color : #000000;
text-align : left;
} 
BODY {
font-size : 12px;
font-family : Arial;
color : #000000;
background : #DEEEFE url() fixed repeat;
} 
BLOCKQUOTE {
font-size : 12px;
font-family : Arial;
color : #000000;
text-align : left;
} 
A:hover {
font-weight : bold;
font-size : 12px;
font-family : Arial;
color : #8080FF;
background : transparent;
text-decoration : none;
} 
A:visited, A:link, A:active {
font-weight : bold;
font-size : 12px;
font-family : Arial;
color : #8080FF;
text-decoration : underline;
} 